## littlewizard 1.2.2

=== debian/changelog ===
littlewizard (1.2.2-5build1) questing; urgency=medium

  * No-change rebuild for libxml2 soname change.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 22 May 2025 06:58:47 +0200

littlewizard (1.2.2-5) unstable; urgency=medium

  * Maintain package in Debian Junior team and add myeslf as Uploader
    Closes: #1092864
  * Secure URL in README.Debian
  * debhelper-compat = 13
  * Switch from cdbs to dh
    Closes: #1092858
  * Deal with dh_missing --fail-missing default
  * Drop Debian menu since there is a desktop file
  * Add watch file
  * Standards-Version: 4.7.0 (routine-update)
  * d/copyright: DEP5

 -- Andreas Tille <tille@debian.org>  Sun, 12 Jan 2025 21:11:53 +0100

littlewizard (1.2.2-4.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sun, 03 Jan 2021 14:01:34 +0100

littlewizard (1.2.2-4) unstable; urgency=medium

  * Bump debian/compat to 9 (no changes necessary).
  * Apply reproducible build patch (Closes: #818686)

 -- Kari Pahula <kaol@debian.org>  Fri, 25 Mar 2016 21:44:20 +0200

littlewizard (1.2.2-3) unstable; urgency=medium

  * Add breaks and replaces to manage a file move from littlewizard to
    littlewizard-data. (Closes: #767562)

 -- Kari Pahula <kaol@debian.org>  Sat, 01 Nov 2014 09:38:11 +0200

littlewizard (1.2.2-2) unstable; urgency=medium

  * Standards-Version: 3.9.6 (no changes necessary).
  * Use dh-autoreconf. (Closes: #765239)
  * Add gnulib to build deps to ensure that autoreconf doesn't remove
    mkinstalldirs.
  * Change section to education.
  * Update desktop file.
  * Use debian/source/format 3.0 (quilt).

 -- Kari Pahula <kaol@debian.org>  Wed, 22 Oct 2014 18:51:30 +0300

littlewizard (1.2.2-1) unstable; urgency=low

  * New upstream release
  * Standards-Version: 3.8.4 (no changes necessary)
  * Removed the #include patch and quilt from build deps.

 -- Kari Pahula <kaol@debian.org>  Tue, 16 Feb 2010 17:51:47 +0200

littlewizard (1.2.0~rc2-2) unstable; urgency=low

  * Once again fixed #include statements to make gcc 4.3 happy.
    (Closes: #474840)
  * Link littlewizardtest.1 to the man page, not littlewizard-test.1.

 -- Kari Pahula <kaol@debian.org>  Mon, 07 Apr 2008 23:47:34 +0300

littlewizard (1.2.0~rc2-1) unstable; urgency=low

  * New upstream release

 -- Kari Pahula <kaol@debian.org>  Mon, 03 Mar 2008 08:10:19 +0200

littlewizard (1.1.5-2) unstable; urgency=low

  * Fix includes to make gcc 4.3 happy.  (Closes: #455612)
  * Bumped policy and debhelper versions.

 -- Kari Pahula <kaol@debian.org>  Wed, 23 Jan 2008 16:01:29 +0200

littlewizard (1.1.5-1) unstable; urgency=low

  * New upstream release

 -- Kari Pahula <kaol@debian.org>  Mon, 30 Jul 2007 22:37:45 +0300

littlewizard (1.1.4-2) unstable; urgency=medium

  * Added dependency on littlewizard-data for littlewizard
    (Closes: #407514)

 -- Kari Pahula <kaol@debian.org>  Fri, 19 Jan 2007 06:11:00 +0200

littlewizard (1.1.4-1) unstable; urgency=low

  * New upstream release
  * Corrected changelog for 1.1.2-2 (was: moved libraries used by
    littlewizard to /usr/lib/littlewizard)

 -- Kari Pahula <kaol@debian.org>  Sat, 23 Sep 2006 15:33:19 +0300

littlewizard (1.1.3-1) unstable; urgency=low

  * New upstream release

 -- Kari Pahula <kaol@debian.org>  Sat,  1 Jul 2006 02:57:11 +0300

littlewizard (1.1.2-2) unstable; urgency=low

  * Compiled liblanguage and liblw statically to littlewizard and
    littlewizard-test and removed packages littlewizard-libs0 and
    littlewizard-dev
  * Moved locale files to littlewizard-data.

 -- Kari Pahula <kaol@debian.org>  Mon, 12 Jun 2006 01:31:43 +0300

littlewizard (1.1.2-1) unstable; urgency=low

  * New upstream release

 -- Kari Pahula <kaol@iki.fi>  Sun, 19 Mar 2006 00:42:39 +0200

littlewizard (1.1.1-1) unstable; urgency=low

  * Initial release Closes: #353293

 -- Kari Pahula <kaol@iki.fi>  Fri, 17 Feb 2006 14:09:35 +0200
