=== debian/control ===
Source: littlewizard
Section: education
Priority: optional
Maintainer: Debian Junior <debian-jr@lists.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Build-Depends: debhelper-compat (= 13), libgtk2.0-dev, libxml2-dev, gnulib
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/debian-jr-team/littlewizard
Vcs-Git: https://salsa.debian.org/debian-jr-team/littlewizard.git
Homepage: http://littlewizard.sourceforge.net/

Package: littlewizard
Architecture: any
Depends: littlewizard-data (>= ${source:Version}), ${shlibs:Depends}, ${misc:Depends}
Description: development environment for children
 Little Wizard is created especially for primary school children. It
 allows one to learn using main elements of present computer languages,
 including: variables, expressions, loops, conditions, logical
 blocks. Every element of language is represented by an intuitive
 icon. Little Wizard can be used without using keyboard, only
 mouse.

Package: littlewizard-data
Architecture: all
Depends: ${misc:Depends}
Breaks: littlewizard (<< 1.2.2-2)
Replaces: littlewizard (<< 1.2.2-2)
Description: littlewizard data files
 Little Wizard is a development environment created especially for
 primary school children. It allows one to learn using main elements of
 present computer languages, including: variables, expressions, loops,
 conditions, logical blocks. Every element of language is represented
 by an intuitive icon. Little Wizard can be used without using
 keyboard, only mouse.
 .
 This package has the icons and locale files that littlewizard uses.
